/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

#footer{
	display: none;
}

/*#undefined-sticky-wrapper .navbar-header img{
    width: 70%;
}*/

#wpcf7-f8662-p7805-o1{
	text-align: center;
}

#wpcf7-f8662-p7805-o1 label{
	color: #000;
}

#wpcf7-f8662-p7805-o1 input, #wpcf7-f8662-p7805-o1 textarea{
	background: #fff;
	color: #000;
}

#wpcf7-f8662-p7805-o1 textarea{
	height: 10rem;
}


#wpcf7-f8662-p7805-o1 input[type="submit"]{
	font-weight: bold;
}

.panel .panel-heading {
	padding: 10px 0;
}

.panel .panel-heading a{
	font-weight: 900;
}

.kleo-quick-contact-wrapper{
	display: none;
}

.kleo-mobile-switch{
	display: none;
}

.wpcf7-response-output{
    border: 0 !important;
    background: white;
    width: 40%;
    margin: 0 auto !important;
    padding: 1rem !important;
    color: #E34C46;
    font-weight: bold;	
}

@media screen and (max-width: 480px){
	.logo img{
		width: 50% !important;
	}
}